package com.quantgroup.asset.distribution.enums.user;

/**
 * @author : Hyuk
 * @description : MaritalStatusEnum
 * @date : 2020/6/27 4:12 上午
 */
public enum MaritalStatusEnum {

    SINGLE("未婚"),
    MARRIED("已婚"),
    DIVORCED("离异"),
    WINDOWED("丧偶"),
    OTHER("其他"),
    UNKNOWN("未知");


    private String desc;

    MaritalStatusEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
